[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Instaling KDE 3

On 08.Sep 2003 - 00:37:21, Miguel Corbella wrote:
> When I tried to do : apt-get install kdebase I got following error :
> Depends : Konsole (>=4:3.2.0-0+cvs20030821+orth) but it is not going to
> be installed

This does not come from ftp.kde.org/download/stable/3.1.3/Debian, this
is a kdebase package for a CVS-version!

You should check where kdebase is taken from: apt-cache policy kdebase
shows this.


Your fly might be open (but don't check it just now).

Reply to: